<?php
  switch($Etape)
  {
    case 0:
        if ($resultat = CatLoc::getCatloc())
        {
          echo "  <form>\n";
          echo "   <input type='hidden' name='Type' value=$Type>\n";
          echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
          echo "   <input type='hidden' name='Etape' value='1'>\n";
          echo "   <select name='NoCatLoc'>\n";
          foreach($resultat as $ligne)
          {
            echo "    <option value='" . $ligne['NoCatLoc'] . "'>" . $ligne['NoCatLoc']. " " . $ligne['Description']. "</option>\n";
          }
          echo "   </select><BR>\n";
          echo "   <button type='submit'>Supprimer</button>\n";
          echo "  </form>\n";
        }
    break;
    case 1:
      $requette = "DELETE FROM catloc WHERE NoCatLoc=$NoCatLoc";
      if ($resultat = Connection::executeRawQuery($requette))
      {
      }
    break;
  }
?>
